#!/bin/bash

#
# Script
#
# webSiteParametersSetup.sh
#
#    imposta i parametri specifici del backup del sito web
#

#
# serviceName: nome del servizio
#
serviceName="Sito Web di Istituto 202"

#
# container:    identificativo del container che eroga il
#               servizio
#
container=202

#
# pathOfData:   path dell'area dati gestita dal servizio, se presente;
#               "NULL" altrimenti.
#
pathOfData="/storage/pit/areaDiLavoro"

#
# maxNoOfBackups:
#               max numero di backup fissato per il servizio nelle
#               directory che contengono i backup del container e
#               dell'area dati, se prevista
#
maxNoOfBackups=2

#
# e-mailAddress:
#   indirizzo di posta elettronica al quale inviare i report
#   relativi ai backup e ai restore
#
e_mailAddress="helpdesk.iasi@iasi.cnr.it"

#
# Scheduling
#
#   lunedi 22:00
#   giovedi 22:00